{% extends "src/html/_template.njk" %}
{% set title = "Item v2" %}
{% set page_width = "xxl" %}

{% block main %}
    <section class="root__main">
        <div class="container">
            <div class="main-block">
                <a href="catalog.html" class="goback">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 13 25" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#arrow-back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Back to catalog</span>
                </a><!-- .goback -->
                <div class="main-block__row">
                    <div class="main-block__content">
                        <div class="product-media">
                            <div class="product-media__gallery">
                                <div class="swiper" data-gallery>
                                    <div class="swiper-wrapper">
                                        <div class="swiper-slide">
                                            <img src="img/content/product__01.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__02.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__03.webp" class="img-fluid" alt="">
                                        </div>
                                        <div class="swiper-slide">
                                            <img src="img/content/product__04.webp" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>
                            </div><!-- .product-media__gallery -->
                            <div class="product-media__thumbs">
                                <div class="product-media__thumb" style="background-image: url('img/content/product__02.webp')" data-gallery-slide="1"></div>
                                <div class="product-media__thumb" style="background-image: url('img/content/product__03.webp')" data-gallery-slide="2"></div>
                                <div class="product-media__thumb" style="background-image: url('img/content/product__04.webp')" data-gallery-slide="3"></div>
                            </div><!-- .product-media__thumbs -->
                        </div><!-- .product-media -->
                        <div class="product" data-tabs>
                            <h1 class="product__header">2022 Carnival</h1>
                            <div class="product__nav">
                                <button type="button" class="product__nav--button active" data-tabs-nav="info1">Specs</button>
                                <button type="button" class="product__nav--button" data-tabs-nav="info2">Inventory</button>
                            </div><!-- .product__nav -->
                            <div class="product__content active" data-tabs-target="info1">
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_1" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">3.5L V6 w/ 290 HP</span>
                                </div><!-- .product__param -->
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">Front-Wheel Drive (FWD)</span>
                                </div><!-- .product__param -->
                                <div class="product__param">
                                    <i class="product__param--icon">
                                        <svg class="ico-svg" viewBox="0 0 16 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#param_3" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span class="product__param--text">290 hp @ 6,400 rpm</span>
                                </div><!-- .product__param -->
                            </div><!-- .product__content -->
                            <div class="product__content" data-tabs-target="info2"><!-- .product__content -->
                                <div class="product__equipments">
                                    <div class="product__equipment">
                                        <div class="product__equipment--label">Specs: </div>
                                        <div class="product__equipment--text">2022 Carnival MPV LX</div>
                                    </div>
                                    <div class="product__equipment">
                                        <div class="product__equipment--label">Color</div>
                                        <div class="product__equipment--text d-flex align-center">
                                            <i class="color-static" style="background-color: #000;"></i>
                                            <span>Black</span>
                                        </div>
                                    </div>
                                    <div class="product__equipment product__equipment--sm">
                                        <div class="product__equipment--label">Transmission:</div>
                                        <div class="product__equipment--text">8-Speed Automatic Transmission</div>
                                    </div>
                                    <div class="product__equipment product__equipment--sm">
                                        <div class="product__equipment--label">Car type:</div>
                                        <div class="product__equipment--text">Sedan</div>
                                    </div>
                                </div>
                            </div><!-- .product__info -->
                        </div><!-- .product -->
                        <div class="product-data product-data--sm">
                            <div class="product-data__wrap">
                                <div class="product-data__color product-color">
                                    <div class="product-color__title">
                                        <span class="product-color__title--label">Color: </span>
                                        <span class="product-color__title--value">Blue</span>
                                    </div>
                                    <div class="product-color__content">
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Черный">
                                            <i class="color-switch__label" style="background-color: #000;">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Blue" checked>
                                            <i class="color-switch__label" style="background-color: #026986">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Red">
                                            <i class="color-switch__label" style="background-color: #C93131">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="White">
                                            <i class="color-switch__label color-switch__label--border" style="background-color: #fff">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                    </div>
                                </div><!-- .product-data__color -->
                                <div class="product-data__price">
                                    <span class="product-data__price--value">$500/month</span>
                                    <span class="product-data__price--label">starts at</span>
                                </div><!-- .product-data -->
                                <div class="product-data__title">Subscriprion included:</div>
                                <ul class="product-data__structure">
                                    <li>Maintenance</li>
                                    <li>Tire service</li>
                                    <li>Roadside assistance</li>
                                    <li>Vehicle taxes</li>
                                    <li>Registration</li>
                                    <li>Mileage up to 30 000 km</li>
                                    <li>Buyout option</li>
                                </ul>
                                <div class="product-data__button">
                                    <a href="#checkout" type="button" class="btn" data-fancybox>Order</a>
                                </div>
                                <div class="product-data__text">Full insurance is included</div>
                                <div class="text-center">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" class="pretty-checkbox__input" checked>
                                        <span class="pretty-checkbox__label">Doorsteps delivery</span>
                                    </label>
                                </div>
                            </div>
                        </div><!-- .product-data -->
                        <div class="block-inverse-xl">
                            <div class="product-choice">
                                <div class="product-choice__content">
                                    <div class="product-choice__content--wrap">
                                        <div class="product-choice__title">Need assistance?</div>
                                        <div class="product-choice__text">We can help you to find your dream car</div>
                                        <a href="#order" class="btn" data-fancybox>Call me back</a>
                                    </div>
                                </div>
                                <div class="product-choice__media">
                                    <img src="img/choice__image.webp" class="img-fluid" alt="">
                                </div>
                            </div><!-- .product-choice -->
                            <div class="product-advantages">
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__01.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Full insurance</div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__02.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Tire service</div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__03.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Registration</div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__04.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Vehicle taxes</div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__05.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Maintenance</div>
                                </div><!-- .product-advantages__item -->
                                <div class="product-advantages__item">
                                    <div class="product-advantages__icon">
                                        <div class="product-advantages__icon--wrap">
                                            <img src="img/product-advantage__06.svg" alt="">
                                        </div>
                                    </div>
                                    <div class="product-advantages__text">Road assistance</div>
                                </div><!-- .product-advantages__item -->
                            </div><!-- .product-advantages -->
                        </div>
                    </div><!-- .main-block__content -->
                    <div class="main-block__sidebar">
                        <div class=" product-data--xl" data-sticky-block>
                            <div class="product-data">
                                <div class="product-data__color product-color">
                                    <div class="product-color__title">
                                        <span class="product-color__title--label">Color: </span>
                                        <span class="product-color__title--value">Blue</span>
                                    </div>
                                    <div class="product-color__content">
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Black">
                                            <i class="color-switch__label" style="background-color: #000;">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item" checked>
                                            <input type="radio" name="color" value="Blue">
                                            <i class="color-switch__label" style="background-color: #026986">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="Red">
                                            <i class="color-switch__label" style="background-color: #C93131">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                        <label class="color-switch product-color__item">
                                            <input type="radio" name="color" value="White">
                                            <i class="color-switch__label color-switch__label--border" style="background-color: #fff">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite-mono.svg#check_white" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                            </i>
                                        </label><!-- .color-switch -->
                                    </div>
                                </div><!-- .product-data__color -->
                                <div class="product-data__price">
                                    <span class="product-data__price--value">$500/month</span>
                                    <span class="product-data__price--label">starts at</span>
                                </div><!-- .product-data -->
                                <div class="product-data__title">Subscription included:</div>
                                <ul class="product-data__structure">
                                    <li>Maintenance</li>
                                    <li>Tire service</li>
                                    <li>Roadside assistance</li>
                                    <li>Vehicle taxes</li>
                                    <li>Registration</li>
                                    <li>Mileage up to 30 000 km</li>
                                    <li>Buyout option</li>
                                </ul>
                                <div class="product-data__button">
                                    <a href="#checkout" type="button" class="btn" data-fancybox>Order</a>
                                </div>
                                <div class="product-data__text">Full coverage car insurance</div>
                                <div class="text-center">
                                    <label class="pretty-checkbox">
                                        <input type="checkbox" class="pretty-checkbox__input" checked>
                                        <span class="pretty-checkbox__label">Doorsteps delivery</span>
                                    </label>
                                </div>
                            </div><!-- .product-data -->
                        </div>
                    </div><!-- .main-block__sidebar -->
                </div>
            </div><!-- ."main-block -->

            <div class="showcase" data-sticky-end>
                <div class="h2 showcase__header text-center">Similar models</div>
                <div class="showcase__main">
                    <div class="swiper" data-showcase>
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--blue">New</span>
                                        <span class="item__tag item__tag--orange">Special offer</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_06.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Carnival Luxe 2022</div>
                                        <div class="item__price">starts at $500/month</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_02.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">K5 Comfort 2022</div>
                                        <div class="item__price">starts at $500/month</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                        <span class="item__tag item__tag--orange">Special offer</span>
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_04.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Soul Classic 2021</div>
                                        <div class="item__price">starts at $500/month</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                            <div class="swiper-slide">
                                <div class="item">
                                    <div class="item__tags">
                                    </div>
                                    <a href="item.html" class="item__image">
                                        <img src="img/items/item_image_05.webp" class="img-fluid" alt="">
                                    </a>
                                    <div class="item__content">
                                        <div class="item__title">Sorento Comfort 2022</div>
                                        <div class="item__price">starts at $500/month</div>
                                    </div>
                                    <a href="item.html" class="item__button">
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 13 21" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite-color.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </a>
                                </div><!-- .item -->
                            </div><!-- .swiper-slide -->
                        </div>
                    </div>
                </div>
            </div><!-- .showcase -->
        </div>
    </section>

    <div class="hide-sm">
        <div class="offer mb-2">
            <div class="container">
                <div class="offer__main">
                    <div class="offer__content">
                        <div class="offer__subtitle">Do you need assistance?</div>
                        <div class="offer__title">We can help you to find your dream car</div>
                        <div class="offer__text">
                            The entire fleet of the official dealer <br />
                            дis at your service
                        </div>
                        <a href="#order" class="btn btn-md" data-fancybox>Заказать звонок</a>
                    </div><!-- .offer__main -->
                    <div class="offer__media offer__media--variant">
                        <img src="img/offer__image.png" class="img-fluid" alt="">
                    </div><!-- .offer__media -->
                </div><!-- .offer -->
            </div>
        </div><!-- .offer -->
    </div>

{% endblock %}

